Remove 2.5 from .travis.yml because `sure` depends on `ipdb` which #264

Closed
wants to merge 1 commit into
from

Projects

None yet

2 participants

@msabramo
Contributor

depends on ipython which depends on Python 2.6

@msabramo msabramo Remove 2.5 from .travis.yml because `sure` depends on `ipdb` which
depends on `ipython` which depends on Python 2.6
4c4e015
@gabrielfalcao
Owner

Sure will be fixed in order to run in python 2.5 as well

@msabramo
Contributor

Re: Sure, see gabrielfalcao/sure#14

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment